/** 3 Piece Site Styles * CSS (c) Maddison Communications 2011 **/

html,body {
	margin:0;
	padding:0;
	height:100%;
	background-color:#0d0d0d;
	font-family:Arial, Verdana, sans-serif;
	font-size:12px;
	color:#ffffff;
	background-image:url(../img/bg_new.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-attachment:fixed;
}

@font-face {
    font-family: 'SohoStdBold';
    src: url('../font/sohostd-bold.eot');
    src: url('../font/sohostd-bold.eot') format('embedded-opentype'),
         url('../font/sohostd-bold.woff') format('woff'),
         url('../font/sohostd-bold.ttf') format('truetype'),
         url('../font/sohostd-bold.svg#SohoStdBold') format('svg');
}

@font-face {
    font-family: 'HelveticaNeue77BoldCondensed';
    src: url('../font/helveticaneue-boldcond.eot');
    src: url('../font/helveticaneue-boldcond.eot') format('embedded-opentype'),
         url('../font/helveticaneue-boldcond.woff') format('woff'),
         url('../font/helveticaneue-boldcond.ttf') format('truetype'),
         url('../font/helveticaneue-boldcond.svg#HelveticaNeue77BoldCondensed') format('svg');
}

@font-face {
font-family: HelvNB;
src: url(../font/HelveticaNeue-Bold.otf); /** CSS3 and Webkit browsers only **/
}

/** Hyperlink Styles - Sitewide **/
a {color:#ea1a77; cursor:pointer;}
a:link {color:#ea1a77; text-decoration:none;}
a:visited {color: #ea1a77; text-decoration:none;}
a:hover {color:#7d033a; text-decoration:none;}
a:active {color: #ea1a77;text-decoration: none;}
/**/


/** Page Element Styles - Sitewide **/
p {margin:0 0 10px 0;}
h1 {color:#e1e1e1; font-size:20px; font-weight:normal; margin:0 0 10px 0; font-family:SohoStdBold,Arial,Verdana;text-transform:uppercase;}
h2 {color:#e1e1e1; font-size:18px; font-weight:normal; margin:0 0 5px 0; font-family:HelvNB,Arial,Verdana;}
h3 {color:#e1e1e1; font-size:16px; font-weight:normal; margin:0 0 5px 0; font-family:HelvNB,Arial,Verdana;}
h4 {color:#EA1A77; font-size:15px; font-weight:normal; margin:0 0 5px 0; font-family:HelvNB,Arial,Verdana;}
hr {height:1px; background-color:#333; width:100%; margin:15px 0; border:0; border-bottom:1px solid #000000;}
td {vertical-align:top;}
img {border:0;}
/**/

/** Custom Element Styles - Sitewide **/
div.clear {position:relative; height:0px; clear:both;} /* Use to clear floats */
/**/

/** Header Styles - Sitewide **/
div#w_header {
	position:relative;
	width:100%;	
	height:176px !important; /* real browsers */
	background-color:#000000;
}
div#header {
	position:relative;
	width:940px;
	margin:0 auto; /* center, not in IE5 */
	height:111px;
}
div#header img.logo {
	float:left;
	width:234px;
	height:111px;
}
div#header img.logo_bottom {
	position:absolute;
	left:0;
	bottom:-65px;
	z-index:101;
}
p.phone {
	float:right;
	text-align:right;
	font-family:HelvNB,Arial,Verdana;
	font-size:24px;
	color:#ffffff;
	margin:15px 0 0 0;
}
p.phone a {
	color:#ffffff;
}
div#login {
	position:absolute;
	right:160px;
	top:60px;
}	
div#search {
	position:absolute;
	right:0;
	top:60px;
	width:273px;
}	
div#tagline {
	position:absolute;
	top:15px;
	left:240px;
	font-family:Tahoma,Arial,Verdana;
	font-size:20px;
	color:#ffffff;
	text-align:center;
}
div#tagline p {
	margin:0 0 15px 0;	
}
input.search {
	padding:5px 10px;	
	border:1px solid #fff;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	color:#999;
	line-height:19px;
	width:90px;
	float:left;
	margin:1px 0;
}
div#w_nav {
	position:relative;
	height:63px;
	width:100%;
	color:#ffffff;
	background-color:#414141;
	border-top:2px solid #333333;
}
div#nav {
	position:relative;
	width:940px;
	margin:16px auto;
	height:31px;
}
div#nav ul {
	margin:0 0 0 234px;
	padding:0;
	width:706px;
	height:31px;
}
div#nav ul li {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	float:left;
	line-height:31px;
	border-right:1px solid #ffffff;
	font-family:SohoStdBold,Verdana,Arial;
	font-size:15px;
	text-transform:uppercase;
	text-align:center;
}
div#nav ul li:last-of-type {
	border-right:0;	
}
div#nav ul li a {
	display:block;
	color:#ffffff;	
	padding:0 25px;
	text-shadow: 1px 1px 0 #000000;
}
div#nav ul li a:hover {
	color:#ea1a77;
}	
div#nav ul li ul {
	display:none;
	position:absolute;
	top:31px;
	left:0px;
	padding:23px 0 0 0;
	z-index:101;
	background-color:transparent;	
	margin:0;
	height:auto;
	-webkit-transition: height 500ms ease-in;
	-moz-transition: height 500ms ease-in;
	-ms-transition: height 500ms ease-in;
	-o-transition: height 500ms ease-in;
	transition: height 500ms ease-in;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
div#nav ul li:hover ul {
	display:block;	
}
div#nav ul li ul li {
	float:none;	
	border:0;
	font-size:14px;
	line-height:26px;
	font-family:HelveticaNeue77BoldCondensed,Verdana,Arial;
	text-align:left;
	background-color:#414141;
	padding:0 10px 0 6px;
}
div#nav ul li ul li a {
	padding:0;	
	text-shadow:none;
	border-top:1px solid #7d2b5c;
}
div#nav ul li ul li a.first {
	border-top:none;
}
div#nav ul li ul.forms {
	width:265px;	
}
div#nav ul li ul.services {
	width:165px;	
}
/**/

/** Content Styles - Sitewide **/
div#w_content {
	position:relative;
	width:100%;
}
div#content {
	position:relative;
	margin:0 auto 20px; /* center, not in IE5 */
	width:920px;
}
div.flexslider {
	width:670px;
	height:321px;
	overflow:hidden;
	padding:0;
	margin:0 0 13px 0;
}
ul.slides {
	margin:0;
	padding:0;
}
ul.slides li {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
}
div#leadins {
	position:relative;
	margin:0 auto;
	width:940px;
	height:195px;
	padding:0 0 20px 0;
}
div#leadins img {
	float:left;
	margin:0 20px 0 0;
}
div.leadbox {
	float:left;
	width:158px;
	height:158px;
	margin:0 10px 10px 0;
	border:1px solid #808080;
}
div.leadbox h3 {
	margin:0;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
	color:#ffffff;
	text-shadow:#000000 1px 1px 1px;
	background-color:#464646;
	line-height:30px;
	border-bottom:1px solid #808080;
	font-weight:normal;
}
div.leadbox h3 a {
	color:#ffffff;
	display:block;
}
/**/

/** Footer Styles - Sitewide **/
div#w_footer {
	position:relative;
	width:100%;
	background-image:url(../img/bg_footer.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#000000;
}
div#footer {
	position:relative;
	width:940px;
	margin:0 auto; /* center, not in IE5 */
	padding:20px 0 10px;
	color:#cccccc;
	text-align:center;
	line-height:18px;

}
div#footer a {
	color:#cccccc;
}
/**/


/** Page Specific - PAGE NAME **/
div#onecol {
	width:920px;
	margin:0;
}
div#twocol {
	width:920px;
	margin:0;
}
div#twocol.white {
	width:920px;	
	margin:0;
}
div#twocol table.cols {
	
}
div#twocol.white table.cols {
		
}
div#twocol table.cols td.col1 {
	width:670px;
	padding:20px 20px 20px 0;
}
div#twocol table.cols td.col1 #inside {
	background-color:#181818;
	padding:20px;
}

div#twocol.white table.cols td.col1 {
	color:#111;
}
div#twocol.white table.cols td.col1 h1 {
	color:#000;	
}
div#twocol table.cols td.col1 p {
	line-height:20px;
}
div#twocol table.cols td.col2 {
	width:230px;
	padding:20px 0;
}
div#twocol table.cols td.col2 h3 {
	font-family:SohoStdBold,Verdana,Arial;
	font-size:17px;
	color:#ffffff;
	text-transform:uppercase;
}
ul#menu {
	margin:10px 0;
	padding:0;
}
ul#menu li {
	margin:0;
	padding:5px 0;
	list-style:none;
	border-top:1px solid #940058;
}
ul#menu li:first-of-type {
	border-top:none;	
}
ul#menu li a {
	font-family:"HelveticaNeue77BoldCondensed",Verdana,Arial;
	font-size:14px;
	color:#ffffff;
	text-transform:uppercase;
}
ul#menu li a:hover {
	color:#ea1a77;
}
ul#menu li ul {
	margin:5px 0 5px 10px;
	padding:0;
}
ul#menu li ul li {
	border:0;	
}
ul#menu li ul li a {
	font-size:12px;
	font-family:Arial,Verdana;
	color:#ffffff;
	text-transform:none;
}
/**/
table#awards {
	margin:20px 0 0;	
}
table#awards h4 {
	color:#ffffff !important;
}
table#awards td.c1,table#awards td.c3 {
	width:130px;
	padding:0 0 15px 0;
}
table#awards td.c2,table#awards td.c4 {
	width:190px;
	padding:0 15px 0 0;
}
table#awards td.c1 div,table#awards td.c3 div {
	width:90px;
	padding:10px;
	margin:0 10px 0 0;
	background-color:#252525;
	text-align:center;
	height:147px;
}
div#releases {
	margin:15px 0 20px 0;
}
div#releases img {
	float:left;
	width:130px;
	height:198px;
	margin:0 10px 10px 0;
	padding:10px;
	background-color:#222222;
}
ul.archive {
	padding:0;
	width:50%;
	float:left;
}
ul.archive li {
	list-style:none;
	line-height:24px;
}
p.subtitle {
	background-image:url(../img/title_bg.gif);
	background-position:top left;
	background-repeat:repeat-x;
	font-weight:bold;
	font-size:14px;
	color:#ffffff;
	line-height:26px !important;
	height:28px;
	padding:0 10px;
	margin:0;
	border-bottom:1px solid #666;
}
table.tech {
	margin:0 0 5px 0;
}
table.tech td {
	background-color:#222;
	border:1px solid #333;
	font-weight:bold;
	padding:0 10px;
	line-height:26px;
}
table.techbody td {
	border:1px solid #333;
	padding:0 10px;
	line-height:22px;
}
div#videos table.webapptable {
	width:100%;	
}
div#videos table.webapptable td {
	width:50%;	
}
div#videos table.webapptable tr td:last-child {
	text-align:right;	
}
div#videos table.webapptable tr td:last-child div {
	margin:0;	
	float:right;
}
div#videos div {
	float:left;
	margin:0 0 20px 0;
	background-color:#222;	
	font-weight:bold;
	text-align:center;
}
div#videos div a {
	color:#fff;
}
div#videos div img {
	width:315px;
}
.surveyform .webform .radio {
	width: 130px;
	text-align: center;
	float: left;
	margin-top: 10px;
}
.surveyform .webform .radio input {
	margin:0 0 5px 0;	
}
.surveyform .webform td {
	padding:0;
}
p.greybg {
	background-color:#333;
	font-weight:bold;
	padding:0 10px;
	line-height:26px !important;
	margin:0 0 5px 0;
}
p.greybg2 {
	background-color:#333;
	font-weight:bold;
	padding:0 10px;
	line-height:26px !important;
	margin:0;
}
.surveyform .webform .cat_listbox {
	width:658px;
	margin:0 0 10px 0;
	height:32px;
}
.surveyform p.subtitle {
	margin:0 0 1px 0;
}
div.p-details-wrap {
	padding:0 10px;	
}
a.open {
	float:right;
	margin:1px 0 0 0;
}
p.subtitle a {
	color:#fff;
}
div#catalogues div {
	float:left;
	margin:0 10px 10px 0;
	padding:10px;
	background-color:#222;	
	font-weight:bold;
	text-align:center;
	width:125px;
	font-size:13px;
	min-height:225px;
}
div#catalogues div a {
	color:#fff;
}
div#catalogues div img {
	width:125px;
	height:188px;
	margin:0 0 5px 0;
}
div.cat_single {
	width:141px;
	margin:0 10px 5px 0;
	height:200px;
}
div.cat_single img {
	padding:0;
	margin:0 0 5px 0;
	border:1px solid #cccccc;
	width:141px;
	height:160px;
}
div.cat_single h3 {
	text-align:center;
	font-size:12px;
	text-transform:none;
	margin:0 !important;
	padding:0;
	line-height:18px;
}
div.cat_single h3 a {
	color:#fff;
}
div#title_banner {
	border:1px solid #999999;
	width:650px;
	height:163px;
	margin:0 0 15px 0;
	background-position:top left;
	background-repeat:no-repeat;
	padding:35px 0 0 18px;
}
div#title_banner h1 {
	font-size:36px;
	text-shadow:#000000 1px 1px 2px;
	text-transform:uppercase;
}
div#title_banner p {
	width:300px;
	text-shadow:#000000 1px 1px 2px;
	font-size:14px;
}
div.ourstory {
	background-image:url(../img/hero_ourstory.jpg);	
}
div.services {
	background-image:url(../img/hero_ourservices.jpg);	
}
div.commitment {
	background-image:url(../img/hero_ourcommitment.jpg);	
}
div.contactus {
	background-image:url(../img/hero_contact.jpg);
	padding:20px 0 0 18px !important;
	height:178px !important;
}
div.ktvirtual {
	background-image:url(../img/hero_virtual.jpg);	
}
div.techspecs {
	background-image:url(../img/hero_tech.jpg);	
	padding:20px 0 0 18px !important;
	height:178px !important;
}
div.techspecs p {
	width:370px !important;	
}
div.ktmates {
	background-image:url(../img/hero_mates.jpg);	
}
div.feedback {
	background-image:url(../img/hero_feedback.jpg);	
}
div.kttube {
	background-image:url(../img/hero_kttube.jpg);	
}
div.ealerts {
	background-image:url(../img/hero_ealerts.jpg);	
}
div.orderform {
	background-image:url(../img/hero_submitorders.jpg);	
}
div.marketing {
	background-image:url(../img/hero_marketingsupport.jpg);	
}
div.ktcare {
	background-image:url(../img/hero_care.jpg);	
}
div.cata {
	background-image:url(../img/hero_catalogue.jpg);	
	padding:20px 0 0 18px !important;
	height:178px !important;
}
div.matesbox {
	float:left;
	margin:0 20px 10px 0;
}
div.matesbox img {
	border:1px solid #808080;
	margin:0 0 5px 0;
}
div.matesbox p {
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
div.matesbox p a {
	color:#ffffff;	
}
table.virtual td {
	text-align:center;
	font-weight:bold;
	text-shadow:#000000 1px 1px 0px;
	padding:0 0 5px 0;
}
table.virtual td img {
	padding:20px 0 5px 0;	
}
table.virtual td a {
	color:#ffffff;
	font-size:16px;
}
table.virtual td img {
	margin:0 0 5px 0;	
}
ul#care_options {
	margin:20px 0;
	background-image:url(../img/careoptions_bg.gif);
	background-repeat:repeat-x;
	background-position:top left;
	padding:0;
	height:73px;
	border:1px solid #999999;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
}
ul#care_options li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	height:49px;
	padding:12px 10px;
	cursor:pointer;
}
ul#care_options li:hover,ul#care_options li.active {
	background-image:url(../img/careoptions_bg_hover.gif);
	background-repeat:repeat-x;
	background-position:top left;		
}
ul#care_options li div#care1 {
	background-image:url(../img/care_options1.png);
	background-repeat:no-repeat;
	background-position:top left;	
	padding:0 10px 0 70px;
	width:115px;
	line-height:14px;
}
ul#care_options li div#care1 p {
	line-height:14px;	
}
ul#care_options li div#care2 {
	background-image:url(../img/care_options2.png);
	background-repeat:no-repeat;
	background-position:top left;	
	padding:0 10px 0 70px;
	width:131px;
	line-height:14px;
}
ul#care_options li div#care2 p {
	line-height:14px;	
}
ul#care_options li div#care3 {
	background-image:url(../img/care_options3.png);
	background-repeat:no-repeat;
	background-position:top left;	
	padding:0 10px 0 70px;
	width:120px;
	line-height:14px;
}
ul#care_options li div#care3 p {
	line-height:14px;	
}
ul#care_options li div#care4 {
	background-image:url(../img/care_options4.png);
	background-repeat:no-repeat;
	background-position:top left;	
	padding:0 10px 0 60px;
	width:60px;
}
ul#care_options li div#care5 {
	background-image:url(../img/care_options5.png);
	background-repeat:no-repeat;
	background-position:top left;	
	padding:0 10px 0 60px;
	width:75px;
}
ul#care_options li div#care6 {
	background-image:url(../img/care_options6.png);
	background-repeat:no-repeat;
	background-position:top left;	
	padding:0 10px 0 60px;
	width:100px;
}
ul#care_options li div#care7 {
	background-image:url(../img/care_options7.png);
	background-repeat:no-repeat;
	background-position:top left;	
	padding:0 10px 0 60px;
	width:70px;
}
div#care4 h3,div#care5 h3,div#care6 h3,div#care7 h3 {
	font-size:13px;
	line-height:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	height:49px;
}
ul#faq {
	margin:0 0 20px 0;
	padding:0;
}
ul#faq li {
	margin:0;
	padding:0;
	line-height:30px;
	list-style:none;
	border-bottom:1px solid #999;
}
ul#faq li a {
	color:#ffffff;
}
ul#faq li span {
	color:#666666;	
}
span.button {
	margin:0 5px 5px 0;
}
span.button a {
	color:#fff;	
	background-color:#3c3b3b;
	border:1px solid #999;
	font-weight:bold;
	padding:5px 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div#scan_splash {
	background-image:url(../img/scansplash.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	border:1px solid #999999;
	width:668px;
	height:615px;
	position:relative;
}
img.claimprize {
	position:absolute;
	bottom:30px;
	left:15px;	
}
img.enterdraw {
	position:absolute;
	bottom:30px;
	right:15px;
}
div#scan_splash div {
	margin:15px 20px 0 328px;	
}
div#scan_splash div h1 {
	color:#ffff00;
	font-size:37px;
}
div#scan_splash div p {
	text-shadow:#000000 1px 1px 0;	
}
div#scan_claim {
	background-image:url(../img/scanclaim.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	border:1px solid #999999;
	width:668px;
	height:615px;
	position:relative;
}
div#scan_claim div {
	margin:15px 20px 0 338px;	
}
div#scan_claim div h1 {
	color:#ffff00;
	font-size:45px;
}
div#scan_claim div h1 span {
	font-size:31px;	
}
div#scan_claim div p {
	text-shadow:#000000 1px 1px 0;	
}
div#scan_claim div label {
	text-shadow:#000000 1px 1px 0;	
}
div#scan_claim div input.cat_textbox {
	margin:5px 0 10px 0;
	width:280px;
	border:1px solid #ccc;
	padding:5px 10px;
}
div#scan_enter {
	background-image:url(../img/scanenter.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	border:1px solid #999999;
	width:668px;
	height:615px;
	position:relative;
}
div#scan_enter div {
	margin:15px 20px 0 338px;	
}
div#scan_enter div h1 {
	color:#ffff00;
	font-size:45px;
}
div#scan_enter div h1 span {
	font-size:27px;	
}
div#scan_enterdiv p {
	text-shadow:#000000 1px 1px 0;	
}
div#scan_enter div label {
	text-shadow:#000000 1px 1px 0;	
}
div#scan_enter div input.cat_textbox {
	margin:5px 0 15px 0;
	width:280px;
	border:1px solid #ccc;
	padding:5px 10px;
}
div.product_title {
	position:relative;
	width:630px;
	height:200px;
	background-position:top left;
	background-repeat:no-repeat;
	margin:0 0 20px 0;
}
div#p17186,div#p17219,div#p17185 {
	background-image:url(../img/catalogue/hero_Automotive_Marine_Cable.jpg);
}
div#p17172,div#p17189 {
	background-image:url(../img/catalogue/hero_Battery_Accessories.jpg);
}
div#p17167,div#p17218 {
	background-image:url(../img/catalogue/hero_Beacons_Reversing_Alarms.jpg);
}
div#p17210 {
	background-image:url(../img/catalogue/hero_Cable_Glands.jpg);
}
div#p17222 {
	background-image:url(../img/catalogue/hero_Cable_Protection_Products.jpg);
}
div#p17160,div#p17206,div#p17209,div#p17197,div#p17225 {
	background-image:url(../img/catalogue/hero_Cable_Ties.jpg);
}
div#p17182 {
	background-image:url(../img/catalogue/hero_Circuit_Breakers.jpg);
}
div#p17198,div#p17188 {
	background-image:url(../img/catalogue/hero_copper_lugs.jpg);
}
div#p17183 {
	background-image:url(../img/catalogue/hero_display_stands.jpg);
}
div#p17191,div#p17201 {
	background-image:url(../img/catalogue/hero_fuses.jpg);
}
div#p17202,div#p17200,div#p17203 {
	background-image:url(../img/catalogue/hero_globes.jpg);
}
div#p17168 {
	background-image:url(../img/catalogue/hero_heat_shrink.jpg);
}
div#p17174 {
	background-image:url(../img/catalogue/hero_jumper_leads.jpg);
}
div#p17175,div#p17176,div#p17177,div#p17208,div#p17204,div#p17180,div#p17181,div#p17162 {
	background-image:url(../img/catalogue/hero_kits.jpg);
}
div#p17170,div#p17221,div#p17220 {
	background-image:url(../img/catalogue/hero_mount_support.jpg);
}
div#p17216,div#p17179,div#p19592 {
	background-image:url(../img/catalogue/hero_nuts_bolts_screws.jpg);
}
div#p17165 {
	background-image:url(../img/catalogue/hero_relays.jpg);
}
div#p17227 {
	background-image:url(../img/catalogue/hero_switches.jpg);
}
div#p17173 {
	background-image:url(../img/catalogue/hero_tape.jpg);
}
div#p17193,div#p17192,div#p17164,div#p17223,div#p17230 {
	background-image:url(../img/catalogue/hero_terminals_connectors.jpg);
}
div#p17207,div#p17196,div#p17195,div#p17205,div#p17224,div#p17226 {
	background-image:url(../img/catalogue/hero_tools.jpg);
}
div#p17217,div#p17212,div#p17215,div#p17228,div#p17229 {
	background-image:url(../img/catalogue/hero_tools.jpg);
}
div.product_title div {
	position:absolute;
	bottom:0;
	left:0;
	background-image:url(../img/prodtitle_bg.png);
	background-position:top left;
	background-repeat:repeat;
	padding:10px 15px;
	width:600px;
}
div.product_title div p {
	margin:0;
	color:#fff;
	font-size:11px;
	text-shadow:#000 1px 1px 0;
	line-height:16px !important;
}
div.product_title div h1 {
	color:#fff !important;
	text-shadow:#000 1px 1px 0;
	margin:0;
}
table.TABLE_FONT,table.table_font {
	border-top:1px solid #ccc;
}
table.TABLE_FONT,table.table_font td {
	border-bottom:1px solid #ccc;
	line-height:18px;
	text-align:center;
}
tr.colhdg td {
	background-color:#252525;
	line-height:22px;
	text-align:center;
}
table.webform2 td {
	padding:0 0 10px 0;	
}
div#VolusionLiveChat {
	width:327px;
	height:77px;
	overflow:hidden;
	float:left;
	margin:10px 10px 0 0;
}
div#VolusionLiveChat a {
	color:#181818;
}
div#skypechat {
	float:left;
	margin:10px 0 0 0;
}
img.agent-logo {
	width:668px;
	height:198px;
	margin:0 0 10px;
	border:1px solid #999999;
}
div.agent-title {
	border:1px solid #999999;
	border-top:0;
	height:40px;
	line-height:40px;
	background-image:url(/images/agents/title_bg.gif);
	background-position:top left;
	background-repeat:repeat-x;
}
div.agent-title div {
	border-right:1px solid #525252;
	border-left:1px solid #525252;
	padding:0 5px;
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
}
div.agent-title div p.logout {
	float:right;
	margin:0;
	padding:11px 10px 0 0;
}
div.agent-title div img.icon {
	margin:4px 15px 0 0;
	float:left;
}
div.agent-title div div {
	float:right;
	border:0;
	padding:0;
	margin:0;
}
div.agent-title div div input {
	width: 50px;
	border:0;
	background-color:#ffffff;
	color:#e52079;
	font-size:16px;
	font-weight:bold;
	padding:0 5px;
}
div.agent-title div span {
	float:left;
	display:block;
}
div.agent-block {
	padding:10px;
	line-height:16px;
	margin:0 0 10px 0;
	font-size:12px;
}
div.agent-block#warehouse {
	background-image:url(/img/agent/warehouse_bg.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	max-height:289px;
	overflow:hidden;
	border:1px solid #999999;
	border-top:0;
}
div.agent-block#warehouse h3 {
	font-size:20px;
	margin:10px 0 10px 0;
}
div.agent-block#warehouse img {
	float: right; 
	margin: 0px 100px 0 160px; 
}
div.agent-block#connect {
	background-image:url(/img/agent/connect_bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	max-height:405px;
	height:405px;
	overflow:hidden;
	border:1px solid #999999;
	border-top:0;
}
div.agent-block#promo {
	padding: 0;
	height: 186px;
	border:1px solid #999999;
	border-top:0;
}
select.warehouse {
	width:290px;
	padding:5px;
	border:1px solid #999999;
	margin:20px 0 0 0;
}
div.leads ul {
	margin:0;
	padding:0;
}
div.leads ul li {
	margin:0 10px 10px 0;
	padding:0;
	float:left;
	list-style:none;	
}
div.leads ul li:nth-child(even) {
	margin-right:0;	
}
div.subscribe {
	position:relative;
	padding:7px;
	background-color:#e50565;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
div.subscribe p {
	font-family:SohoStdBold,Verdana,Arial;
	text-transform:uppercase;	
	font-size:15px;
	margin:0 0 8px;
}
div.subscribe .cat_textbox_small, .cat_listbox_small {
	border:0;	
	margin:0 0 8px;
	font-size:11px;
	width:130px;
	background-image: url(../img/fld_bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
	padding: 5px;
	color: #666666;
}
div.subscribe input.cat_textbox {
	border:0;	
	margin:0 0 8px;
	font-size:11px;
}
div.subscribe div.left {
	float:left;
	width:152px;
}
div.subscribe div.right {
	float:left;
	width:58px;
	margin-top:5px;
}
td.img-noborder {
	background-color:#ffffff;
}
/** NEW PRODUCT STYLES **/
#twocol .cols .col1 #inside.alt-white {
	background-color:#ffffff;
	color:#111111;
}
#twocol .cols .col1 #inside.alt-white h1 {
	color:#000000;
}
#twocol .cols .col1 #inside.alt-white hr {
	height:2px;
	background-color:#005d65;
	border-bottom:none;
}
#twocol .cols .col1 #inside.alt-white .thumbnails {
	float:right;
	margin:0 0 10px 10px;
	display:none;
}
#twocol .cols .col1 #inside.alt-white .thumbnails img {
	margin:0 0 0 10px;	
	max-width:145px;
	max-height:130px;
}
#twocol .cols .col1 #inside.alt-white .video {
	float:left;
	margin:0 25px 30px 0;	
	display:none;
}
#twocol .cols .col1 #inside.alt-white .links {
	width:255px;
	float:left;	
}
#twocol .cols .col1 #inside.alt-white .links ul {
	margin:0;
	padding:0;
}
#twocol .cols .col1 #inside.alt-white .links ul li {
	margin:0 0 20px 0;
	padding:0 0 0 50px;
	list-style:none;
	background-position:top left;
	background-repeat:no-repeat;	
	height:40px;
	line-height:18px;
}
#twocol .cols .col1 #inside.alt-white .links ul li.pdf {
	background-image:url(/img/icon_pdf.jpg);
}
#twocol .cols .col1 #inside.alt-white .links ul li.wordpress {
	background-image:url(/img/icon_wordpress.jpg);
}
#twocol .cols .col1 #inside.alt-white .links ul li a {
	color:#000000;
}
#twocol .cols .col1 #inside.alt-white .product-list .productfeaturelist {
	margin:20px 0;
	padding:0;
}
#twocol .cols .col1 #inside.alt-white .product-list .productfeaturelist>li {
	margin:0; 
	padding:0;
	list-style:none;
	margin:0 0 30px 0;	
}
#twocol .cols .col1 #inside.alt-white .product-list .productfeaturelist>li h2,#twocol .cols .col1 #inside.alt-white .product-list .productfeaturelist>li h3 {
	color:#000000;
}
#twocol .cols .col1 #inside.alt-white .product-list .productfeaturelist>li img {
	float:right;
	margin:0 0 0 20px 0;	
}
#twocol .cols .col1 #inside.alt-white .product-list .productfeaturelist>li h3 {
	margin:0 0 10px 0;
}
#twocol .cols .col1 #inside.alt-white .product-list .productfeaturelist>li p {
	line-height:20px;	
}
#twocol .cols .col1 #inside.alt-white .product-list .productfeaturelist>li img {
	max-width:200px;
	margin:0 0 5px 20px;
}